Subject: Re[4]: 1.1 problems

From: [email-masked]
Date: Sun, 28 Jul 96 17:49:14 cet

Well, a simple test to see whether (whichever) Linux kernel can recognize 
 the busmouse is by reading the booting screeen. If the busmouse detection 
 has been compiled in you should see at the very beggining just a few lines 
 after the "Loading ..." :
 
 Bus mouse detected and configured
 
 If your screen flies (as mine .-) in front of you try:
 
   # dmesg | grep mouse 
 
 As you will see Debian 1.1 and 1.1.1 did not have the busmouse supported 
 by the kernel (0.93R6 kernels 1.2.13 did). A pity because I have one too 
 :-). 

 Under buzz-updates/ you should find all the changes made to 1.1 
 --they were not included in buzz-fixed/ <-Debian-1.1.x/ <-stable/ 
 as of last friday however (see my previous post).
  
 You should also find under ../special buzz-updates/special-kernels/
 6 kernel config files with different options set. Among those different 
 compilation options, guess what... the configuration of busmice. Most of 
 them either are such that the CONFIGURE_BUSMICE (or something like that) 
 is not set, or is just set as loadable module. 
 
 In the installation scripts of debian installations set (june 16 and July 
 14) there was no mention about busmice modules. I agree. 
 
 I haven't checked out  Debian 1.1.2 which has just been released. 
 happy hacking :-)
 Lazaro

______________________________ Reply Separator _________________________________
Subject: Re: Re[2]: 1.1 problems 
Author:  Mark Phillips <[email-masked]> at cclink
Date:    28.07.96 04:05

>Hi Rick, (Or are you Mark? :-)

I am in fact Mark.

>DO you know if one can do somethiong similar to be able to recognize the 
>busmouse? I am not sure if busmice drivers can be loaded as modules. Again
>0.93 (linux 1.2.13) recognized at boot time. It not the case with 
>1.1 or 1.1.1 unsing Linux 2.0.0 and 2.0.6 respectively.
>I cannot check it on my system because I am "on the road" without my box.

And unfortunately I am not able to help you.  I imagine busmice
drivers would be loadable as modules, but it is a guess.

Try emailing to [email-masked]

Sorry I am not able to help further.

Mark.